### Hierarchy

- RTCStats
  - RTCIceCandidateAttributes

## Index

### Properties

- addressSourceUrl
- candidateType
- id
- ipAddress
- portNumber
- priority
- timestamp
- transport
- type

## Properties

### Optional addressSourceUrl

addressSourceUrl: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1026

### Optional candidateType

candidateType: RTCStatsIceCandidateType

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1027

### id

id: string

Inherited from RTCStats.id

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1312

### Optional ipAddress

ipAddress: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1028

### Optional portNumber

portNumber: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1029

### Optional priority

priority: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1030

### timestamp

timestamp: number

Inherited from RTCStats.timestamp

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1313

### Optional transport

transport: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1031

### type

type: RTCStatsType

Inherited from RTCStats.type

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1314

Generated using TypeDoc